@charset "utf-8";

/* CSS Document */


/* 一般設定 ///////////////////////////////////////////////////////////////////////////////// */


/* 字型設定 */

html,
body,
td,
li,
div,
p,
input {

    /*
    font-family: "Arial", "\u65B0\u7D30\u660E\u9AD4";   
    font-family: 微軟正黑體,Arial,"Microsoft JhengHei",微软雅黑,"Microsoft YaHei","Lucida Sans Unicode",Helvetica,Verdana,Tahoma,sans-serif;
    */
    /*  
font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica,  Verdana, sans-serif;body - 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
*/
    font-family: Arial, 微軟正黑體, 微软雅黑, "Microsoft JhengHei", "Microsoft YaHei", "Lucida Sans Unicode", Helvetica, 新細明體, Verdana, Tahoma, sans-serif;
}



/* 主要設定 */

body {

    font-size: 12px;
    line-height: 1.75em;
    /**/
    color: #262222;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

img {
    behavior: url("iepngfix.htc")
}

fieldset,
img {
    border: 0;
}

a {
    color: #333333;
    text-decoration: none;
    outline: none;
    /* for Firefox */
    hlbr: expression(this.onFocus=this.blur());
    /* for IE */
}


/*  
a:link {
    color: #333333;
} 

a:visited {
    color: #094E7F;
}
*/

a:hover {
    color: #0A4E7F;
    text-decoration: none;
}

td {
    font-size: 12px;
    text-align: left;
}

form {
    margin: 0px;
}


/* 檔頭設定 ///////////////////////////////////////////////////////////////////////////////// */

#Main_head_wrap {

    border: 0pt solid #00ff00;
    width: 100%;
    min-height: 50px;
    /*
background-color:#F9F9F9;
background-color:transparent;
*/
    background-image: url(../images/bg_top.png);
    background-repeat: repeat-x;
    background-position: center top;
}

#Main_head_table {
    width: 980px;
    height: 46px;
    border-collapse: collapse;
}

#Main_head_table .td1 {
    width: 180px;
    text-align: left;
    vertical-align: bottom;
    padding: 0px 0px 5px 0px;
}

#Main_head_table .td2 {
    width: 590px;
    vertical-align: bottom;
    padding: 0px 0px 12px 0px;
}

#Main_head_table .td2 div {
    margin-right: 10px;
}

#Main_head_table .td2 a {
    text-decoration: underline;
    color: #646464;
}

#Main_head_table .td3 {
    width: 210px;
    vertical-align: center;
}


/* 中央內容設定 ///////////////////////////////////////////////////////////////////////////////// */

.wrapper {
    /*
    position:relative;
    
    min-width: 980px;
  max-width: 1920px;
  */
    width: 100%;
    margin: 0px auto;
}

.content {
    /*min-width: 980px\9;*/
    width: 980px;
    text-align: left;
    /*
    overflow:hidden;
    */
}